Subject: Re: Revised Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Oct 2000 15:19:00 -0700 (PDT)

Paula,

I think I am OK with this.  Those are clearly among the factors driving the 
final mechanics of the structure.  As for the AZX debt, I would like to be 
able to focus on the absence of  a put, as opposed to acceleration.  We can 
discuss this Thursday.

Thanks,
Mark

Paula Rieker
10/25/2000 08:38 PM
To: J Mark Metts/NA/Enron@Enron
cc: Mark Koenig/Corp/Enron@ENRON 
Subject: Re: Revised Letter  

Mark -

I assume a key term in the eventual structure with AZX will be maintenance of 
ENE's off-balance sheet treatment of AZX to ENE and no acceleration in the 
AZX level debt or indirect obligations of Enron to Marlin.   Would you 
agree?  If so, I would like to be free to set that probable criteria forth to 
analysts/investors following the announcement.  

With Reg FD, I am assessing whether we need reference to this key critieria 
in one of the public documents (the letter or in the press release) in order 
to set forth our intent to analysts/investors. 

I understand why this criteria is not referenced in the letter.  Are you 
troubled if we reference this in the press release and it is not in the 
letter?   

We can talk Thursday. THX  Paula